@charset "UTF-8";
/* 商品一覧サムネイルボックス
----------------------------------------------- */
.category_list ul {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start; }
  .category_list ul .list_content {
    border: 1px solid #999;
    width: 220px;
    padding: 9px !important;
    margin-right: 18px;
    margin-bottom: 18px;
    box-sizing: border-box;
    position: relative;
    background: none; }
    .category_list ul .list_content:nth-child(4n) {
      margin-right: 0; }
    .category_list ul .list_content:hover .main_screen {
      opacity: 1; }
    .category_list ul .list_content span > a {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 50; }
      .category_list ul .list_content span > a:hover {
        border: 3px solid #999;
        position: absolute;
        top: -3px;
        left: -3px;
        background-color: rgba(255, 255, 255, 0.6); }
        .category_list ul .list_content span > a:hover::after {
          content: "\8A73\7D30\306F\3053\3061\3089";
          text-decoration: none !important;
          color: #fff;
          background: #696969;
          padding: 5px 0 2px;
          width: 70%;
          text-align: center;
          border-radius: 30px;
          position: absolute;
          top: 130px;
          left: 15%;
          box-shadow: 0px 0px 15px 1px #fff; }
    .category_list ul .list_content .ready_madeP, .category_list ul .list_content .j-madeP, .category_list ul .list_content .overseasP, .category_list ul .list_content .optionsP {
      color: #fff;
      border-radius: 3px;
      font-size: 11px;
      font-weight: bold;
      text-align: center;
      margin-bottom: 5px; }
    .category_list ul .list_content .ready_madeP {
      background: #ed6c00; }
    .category_list ul .list_content .j-madeP {
      background: #9E2330; }
    .category_list ul .list_content .overseasP {
      background: #4d4398; }
    .category_list ul .list_content .optionsP {
      background: #696969; }
    .category_list ul .list_content .main_screen {
      position: relative;
      border: 1px solid #fff;
      border-radius: 3px;
      margin-bottom: 5px; }
      .category_list ul .list_content .main_screen .colorido_area_group {
        position: absolute;
        top: -5px;
        left: -5px;
        z-index: 10; }
        .category_list ul .list_content .main_screen .colorido_area_group img {
          width: 44px;
          height: 34px; }
      .category_list ul .list_content .main_screen .logo_area_group {
        position: absolute;
        top: 5px;
        left: 5px;
        z-index: 10; }
        .category_list ul .list_content .main_screen .logo_area_group .qdelivery_logo {
          width: 44px;
          height: 34px; }
      .category_list ul .list_content .main_screen .ready_madeP_img, .category_list ul .list_content .main_screen .j-madeP_img, .category_list ul .list_content .main_screen .overseasP_img, .category_list ul .list_content .main_screen .optionsP_img {
        width: 150px;
        height: 150px;
        margin: 10px auto 0 15px; }
        .category_list ul .list_content .main_screen .ready_madeP_img img, .category_list ul .list_content .main_screen .j-madeP_img img, .category_list ul .list_content .main_screen .overseasP_img img, .category_list ul .list_content .main_screen .optionsP_img img {
          width: 100%;
          height: auto; }
      .category_list ul .list_content .main_screen .ready_madeP_scale {
        position: absolute;
        bottom: 0;
        right: -5px;
        width: 54px;
        height: 110px; }
      .category_list ul .list_content .main_screen .oz_icon, .category_list ul .list_content .main_screen .gou_icon {
        width: 32px;
        height: 21px;
        background: #555;
        color: #fff;
        font-size: 10px;
        line-height: 1;
        border-radius: 3px;
        text-align: center;
        /*margin-left: 3px;*/
        padding: 2px 0; }
        .category_list ul .list_content .main_screen .oz_icon .oz, .category_list ul .list_content .main_screen .oz_icon .gou, .category_list ul .list_content .main_screen .gou_icon .oz, .category_list ul .list_content .main_screen .gou_icon .gou {
          display: block;
          letter-spacing: -1px; }
      .category_list ul .list_content .main_screen .gou_icon {
        display: flex;
        align-items: center;
        justify-content: center; }
    .category_list ul .list_content .icon_area {
      display: flex;
      justify-content: space-between;
      margin-bottom: 5px; }
      .category_list ul .list_content .icon_area .quantity_icon .oz_icon {
        font-size: 12px;
        background: #696969;
        color: #fff;
        border-radius: 3px;
        padding: 0 4px;
        letter-spacing: -0.01em; }
        .category_list ul .list_content .icon_area .quantity_icon .oz_icon .oz {
          font-size: 11px; }
    .category_list ul .list_content .coloritem_area {
      margin-bottom: 5px;
      position: relative;
      height: 52px; }
      .category_list ul .list_content .coloritem_area ol {
        width: 194px;
        height: 52px;
        margin: 0 auto;
        padding-left: 5px;
        display: flex;
        flex-wrap: wrap;
        flex-direction: initial;
        justify-content: flex-start;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 59; }
        .category_list ul .list_content .coloritem_area ol li {
          width: 14px;
          height: 14px;
          border-radius: 2px;
          content: "";
          box-sizing: border-box;
          margin-bottom: 3px; }
          .category_list ul .list_content .coloritem_area ol li.chip {
            width: 18px;
            height: 18px;
            border-radius: 50%;
            content: "";
            box-sizing: border-box;
            margin-bottom: 10px;
            margin-right: 10px;
            cursor: pointer; }
            .category_list ul .list_content .coloritem_area ol li.chip.active {
              outline: 1px solid #999999;
              outline-offset: 2px; }
            .category_list ul .list_content .coloritem_area ol li.chip:nth-child(7n) {
              margin-right: 0; }
            .category_list ul .list_content .coloritem_area ol li.chip.more {
              font-size: 11px;
              letter-spacing: -0.1em;
              line-height: 1.2 !important;
              width: 20px;
              padding: 0;
              background: none;
              color: #333;
              overflow: visible;
              font-weight: normal; }
      .category_list ul .list_content .coloritem_area .coloritem_count {
        font-size: 12px;
        width: auto;
        border-radius: 0;
        box-shadow: none;
        margin-top: 3px;
        line-height: 1 !important; }
    .category_list ul .list_content .code_area {
      position: relative;
      margin-bottom: 3px; }
      .category_list ul .list_content .code_area .txt_area_group, .category_list ul .list_content .code_area .txt_area_groupMN {
        z-index: 10;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        position: absolute;
        top: 0;
        left: 0; }
        .category_list ul .list_content .code_area .txt_area_group .tag1, .category_list ul .list_content .code_area .txt_area_group .tag2, .category_list ul .list_content .code_area .txt_area_groupMN .tag1, .category_list ul .list_content .code_area .txt_area_groupMN .tag2 {
          font-size: 11px;
          text-align: center;
          font-weight: normal;
          line-height: 1.2 !important;
          color: red;
          font-weight: bold;
          display: flex;
          align-items: end;
          justify-content: center;
          color: #eb4b3b;
          padding: 1px 4px;
          border-radius: 3px;
          border: 1px solid #eb4b3b;
          box-sizing: border-box;
          background: #fff; }
        .category_list ul .list_content .code_area .txt_area_group .tag2, .category_list ul .list_content .code_area .txt_area_groupMN .tag2 {
          margin-left: 3px; }
      .category_list ul .list_content .code_area .catePgroup_ttl {
        font-size: 12px;
        text-align: left;
        font-weight: normal;
        line-height: 1.45;
        height: 34px;
        padding: 22px 0 2px;
        overflow: hidden;
        position: relative; }
        .category_list ul .list_content .code_area .catePgroup_ttl span {
          margin-right: 5px; }
    .category_list ul .list_content .cateP_ttl {
      font-size: 12px;
      text-align: center;
      font-weight: normal;
      line-height: 1.45;
      border-bottom: 1px solid #dcdcdc;
      padding: 22px 0 2px;
      height: 51px; }
    .category_list ul .list_content .item_size {
      text-align: center;
      font-size: 11px;
      padding: 3px 0;
      line-height: 1; }
    .category_list ul .list_content .price_area {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      align-items: center; }
      .category_list ul .list_content .price_area .price_unit {
        background: #f3f3f3;
        border-radius: 3px;
        font-size: 11px;
        text-align: center;
        padding: 2px 4px 0;
        line-height: 1.5; }
        .category_list ul .list_content .price_area .price_unit span {
          font-weight: bold;
          font-size: 13px; }
    .category_list ul .list_content .item_price p {
      font-size: 11px;
      line-height: 1.3 !important; }
      .category_list ul .list_content .item_price p span {
        font-weight: bold;
        margin-left: 5px;
        font-size: 15px; }
    .category_list ul .list_content .more_area {
      position: relative;
      bottom: 2px;
      height: 18px;
      width: 30%;
      display: block;
      margin-left: 70%;
      z-index: 59; }
      .category_list ul .list_content .more_area::before {
        z-index: 59;
        content: '';
        width: 8px;
        height: 8px;
        border: 0px;
        border-top: solid 2px #999;
        border-right: solid 2px #999;
        -ms-transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
        position: absolute;
        top: 25%;
        right: 5px;
        transition: all .3s; }
      .category_list ul .list_content .more_area:hover {
        cursor: pointer; }
    .category_list ul .list_content .more_b::before {
      z-index: 79;
      content: '';
      width: 8px;
      height: 8px;
      border: 0px;
      border-top: solid 2px #999;
      border-right: solid 2px #999;
      -ms-transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg);
      position: absolute;
      top: 42%;
      right: 5px; }
    .category_list ul .list_content .more_b:hover {
      cursor: pointer; }

@media only screen and (max-width: 640px) {
  .category_list {
    padding: 0 2%; }
    .category_list ul {
      justify-content: space-between; }
      .category_list ul .list_content {
        width: 48%;
        padding: 2% !important;
        margin-right: 0;
        margin-bottom: 10px;
        color: #333; }
        .category_list ul .list_content:nth-child(2n) {
          margin-right: 0; }
        .category_list ul .list_content span > a {
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          z-index: 50; }
          .category_list ul .list_content span > a:hover {
            text-decoration: none;
            border: none; }
        .category_list ul .list_content .colorido_area {
          position: absolute;
          top: 30px;
          right: 4%;
          z-index: 10; }
          .category_list ul .list_content .colorido_area img {
            width: 33px;
            height: auto; }
        .category_list ul .list_content .ready_madeP, .category_list ul .list_content .j-madeP, .category_list ul .list_content .overseasP, .category_list ul .list_content .optionsP {
          font-size: 10px;
          padding: 0.2em 0 0.1em; }
        .category_list ul .list_content .main_screen {
          position: relative; }
          .category_list ul .list_content .main_screen .colorido_area_group {
            top: 0;
            right: 0; }
            .category_list ul .list_content .main_screen .colorido_area_group img {
              width: 33px;
              height: auto; }
          .category_list ul .list_content .main_screen .logo_area_group {
            top: 5px;
            right: 4%; }
            .category_list ul .list_content .main_screen .logo_area_group .qdelivery_logo {
              width: 33px;
              height: auto; }
          .category_list ul .list_content .main_screen .ready_madeP_img, .category_list ul .list_content .main_screen .j-madeP_img, .category_list ul .list_content .main_screen .overseasP_img, .category_list ul .list_content .main_screen .optionsP_img {
            width: 110px;
            height: 110px;
            margin: 10px auto 0 15px; }
            .category_list ul .list_content .main_screen .ready_madeP_img img, .category_list ul .list_content .main_screen .j-madeP_img img, .category_list ul .list_content .main_screen .overseasP_img img, .category_list ul .list_content .main_screen .optionsP_img img {
              width: 100%;
              height: auto; }
          .category_list ul .list_content .main_screen .ready_madeP_scale {
            position: absolute;
            bottom: 0;
            right: -5px;
            width: 30%;
            height: auto; }
        .category_list ul .list_content .icon_area {
          display: flex;
          justify-content: space-between;
          margin-bottom: 5px;
          align-items: self-end;
          height: 2em; }
          .category_list ul .list_content .icon_area .quantity_icon .oz_icon {
            width: 30px;
            text-align: center;
            font-size: 11px;
            background: #696969;
            color: #fff;
            border-radius: 3px;
            padding: 0 2px;
            letter-spacing: -0.01em;
            font-weight: normal; }
            .category_list ul .list_content .icon_area .quantity_icon .oz_icon .oz {
              font-size: 10px;
              display: block;
              margin-top: -2px; }
        .category_list ul .list_content .coloritem_area {
          height: 3em; }
          .category_list ul .list_content .coloritem_area ol {
            width: 100%;
            height: 3em;
            margin: 0 auto;
            padding-left: 2px;
            display: flex;
            flex-wrap: wrap;
            flex-direction: row;
            justify-content: flex-start;
            gap: 0.35rem; }
            .category_list ul .list_content .coloritem_area ol li {
              width: 12px;
              height: 12px; }
              .category_list ul .list_content .coloritem_area ol li.chip {
                width: 16px;
                height: 16px;
                border-radius: 50%;
                content: "";
                box-sizing: border-box;
                margin-bottom: 4px;
                margin-right: 0; }
          .category_list ul .list_content .coloritem_area .coloritem_count {
            font-size: 10px;
            width: auto;
            border-radius: 0;
            box-shadow: none;
            margin-left: auto;
            margin-right: 0;
            margin-top: 3px;
            line-height: 1 !important; }
        .category_list ul .list_content .code_area .txt_area_group .tag1, .category_list ul .list_content .code_area .txt_area_group .tag2, .category_list ul .list_content .code_area .txt_area_groupMN .tag1, .category_list ul .list_content .code_area .txt_area_groupMN .tag2 {
          font-size: 10px;
          padding: 1px 2px; }
        .category_list ul .list_content .code_area .catePgroup_ttl {
          font-size: 12px;
          text-align: left;
          font-weight: normal;
          line-height: 1.45;
          height: 34px;
          padding: 22px 0 2px;
          overflow: hidden;
          border-bottom: none;
          position: relative; }
        .category_list ul .list_content .cateP_ttl {
          font-size: 10px;
          text-align: center;
          font-weight: normal;
          line-height: 1.45;
          border-bottom: 1px solid #dcdcdc;
          margin-bottom: 7px;
          height: 4.2em;
          padding: 2em 0 0.3em; }
        .category_list ul .list_content .item_size {
          text-align: center;
          font-size: 10px;
          margin-bottom: 0;
          line-height: 1;
          font-weight: normal; }
        .category_list ul .list_content .price_area {
          display: flex;
          flex-wrap: wrap;
          justify-content: space-between;
          margin-bottom: 0px; }
          .category_list ul .list_content .price_area .price_unit {
            background: #f3f3f3;
            border-radius: 3px;
            display: flex;
            align-items: center;
            font-size: 10px;
            text-align: center;
            padding: 0px 3px 0;
            line-height: 1.3; }
            .category_list ul .list_content .price_area .price_unit span {
              font-weight: bold;
              display: contents;
              font-size: 10px; }
        .category_list ul .list_content .item_price p {
          font-size: 10px;
          line-height: 1.3; }
          .category_list ul .list_content .item_price p span {
            font-weight: bold;
            margin-left: 2px;
            font-size: 11px; }
        .category_list ul .list_content .price_area {
          margin: 0 -3px; } }
